import { axios } from '@/utils/request'

//  版本设置 列表  分页
export const sysVersionList = (params) => {
  const url = `/sysVersion/query/${params.pageNo}/${params.pageSize}`
  delete params.pageNo
  delete params.pageSize
  return axios({
    url: url,
    data: params,
    method: 'post'
  })
}
// 版本设置  保存
export const sysVersionSave = (params) => {
  const url = `/sysVersion/save`
  return axios({
    url: url,
    data: params,
    method: 'post'
  })
}

// 版本设置  根据id查询
export const sysVersionDetail = (params) => {
  const url = `/sysVersion/findById/${params.id}`
  return axios({
    url: url,
    data: params,
    method: 'get'
  })
}
